@charset 'UTF-8';
/*CSS document*/
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i|Roboto+Condensed');

body
{
	border:none;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
}
#b247SearchBoxContainer
{
	    background-color: #d89844 !important;
}
.searchbox__clickable a
{
	    background-color: #9b0f09 !important;
}
#ccm_main_wrapper
{
	width:100%;
	display:block;
	margin:0;
	padding:0;
	border-bottom:0px solid green;
}
.ccm_top_bar
{
	width:100%;
	display:block;
	background:#770500;
}
.ccm_top_bar_row
{
	width:100%;
	display:block;
	float:left;
	border:0px solid #ffffff;
}
.ccm_top_bar_row [class*='col-sm-']
{
	/*padding-left:0px;
	padding-right:0px;*/
}
.ccm_top_bar_flex
{
	display:flex;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex-box;
	flex-wrap:wrap;
	flex-direction:row;
	align-items:center;
	justify-content:center;
	border:0px solid yellow;	
}
.ccm_top_bar_flex_wording
{
	width:47%;
	border:0px solid;	
}
.ccm_top_bar_flex_address
{
	width:37%;
	border:0px solid red;	
}
.ccm_top_bar_flex_booking
{
	width:16%;
	border:0px solid green;	
}
.ccm_top_bar_flex_wording_text, .ccm_top_bar_flex_address_text
{
	width:100%;
	display:block;
	border:0px solid blue;
	padding:10px;
}
.ccm_top_bar_flex_wording_text>p, .ccm_top_bar_flex_address_text>p
{
	color:#ffffff;
	font-family: 'Roboto Condensed', sans-serif;
}
.ccm_top_bar_flex_wording_text>p
{
	text-transform: uppercase;
    font-size: 1.1em;
	text-align:right;
}
.ccm_top_bar_flex_address_text>p
{
	letter-spacing: 0.03em;
    text-transform: capitalize;
}

.ccm_top_bar_flex_booking_btn
{
	width:100%;
	display:block;
	border:0px solid pink;	
	position:relative;
	transition:all ease-in-out 1s;
}
.ccm_top_bar_flex_booking_btn>.btn-warning, .ccm_top_bar_flex_booking_btn>.btn-success
{
	display: block;
    text-align: center;
    border: none;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 1.4em;
    background-color: #9c0e08;
    padding: 15px 12px;
	font-family: 'Roboto Condensed', sans-serif;
}
.ccm_arrow
{
	border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    position: absolute;
    padding: 5px;
    top: 50%;
    right: 15%;
    transform: translateY(-50%) rotate(45deg);
	display:none;
	transition:all ease-in-out 1s;
}
.ccm_top_bar_flex_booking_btn:hover .ccm_arrow
{
	display:block;
	transition:all ease-in-out 1s;
}
/*################################################ MAin Menu ##############################################################--*/
.ccm_menu_bar_wrapper
{
	width:100%;
	display:block;
	background:#ffffff;
}
.ccm_menu_bar_row
{
	width:100%;
	display:block;
	float:left;
	border:0px solid blue;
}
.ccm_menu_bar_row [class*='col-sm-']
{
	/*padding-left:0px;
	padding-right:0px;*/
}
.ccm_menu_bar
{
	width:100%;
	display:block;
	border:0px solid red;
	position:relative;
}
.ccm_menu_bar>.navbar-default
{
	margin-bottom:0px;
	border:none;
	box-shadow:none;
	border-radius:0px;
}
.navbar-brand#logo
{
	position: absolute;
    top: -45px;
    left: 0;
    border: 0px solid blue;
    width: auto;
    padding: 0px 0px;
}
.ccm_menu_bar .navbar-nav
{
	float:none;
	text-align:center;	 
}
.ccm_menu_bar .navbar-nav>li
{
	float:none;
	display:inline-block;
}
.ccm_menu_bar>.navbar-default .navbar-nav>li>a {
    color: #000;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1em;
    text-shadow: none;
    text-transform: uppercase;
}
.ccm_menu_bar>.navbar-default .navbar-nav>li
{
	 border-right: 1px solid #e5e5e5;   
}
.ccm_menu_bar>.navbar-default .navbar-nav>li:last-child
{
	border:none;
}

/*###################################################### Slider Panel ##############################################################--*/
.ccm_slider_bar_wrapper
{
	width:100%;
	display:block;
	background: #e8e8e8;
}
.ccm_slider_bar_row
{
	width:100%;
	display:block;
	float:left;
	border:0px solid blue;
}
.ccm_slider_bar_row [class*='col-sm-'], .ccm_booking_row [class*='col-sm-']
{
	/*padding-left:0px;
	padding-right:0px;*/
}
.ccm_slider_bar
{
	width:100%;
	display:block;
	border:0px solid red;
	position:relative;
}
.ccm_slider_bar img
{
	max-width:100%; 
}
/*jssor slider loading skin spin css*/
        .jssorl-009-spin img {
            animation-name: jssorl-009-spin;
            animation-duration: 1.6s;
            animation-iteration-count: infinite;
            animation-timing-function: linear;
        }

        @keyframes jssorl-009-spin {
            from { transform: rotate(0deg); }
            to { transform: rotate(360deg); }
        }

        /*jssor slider bullet skin 052 css*/
        .jssorb052 .i {position:absolute;cursor:pointer;}
        .jssorb052 .i .b {fill:#000;fill-opacity:0.3;}
        .jssorb052 .i:hover .b {fill-opacity:.7;}
        .jssorb052 .iav .b {fill-opacity: 1;}
        .jssorb052 .i.idn {opacity:.3;}

        /*jssor slider arrow skin 053 css*/
        .jssora053 {display:block;position:absolute;cursor:pointer;}
        .jssora053 .a {fill:none;stroke:#fff;stroke-width:640;stroke-miterlimit:10;}
        .jssora053:hover {opacity:.8;}
        .jssora053.jssora053dn {opacity:.5;}
        .jssora053.jssora053ds {opacity:.3;pointer-events:none;}
		
/*##################################################################### Slider Caption start ##############################*/
.ccm_slider_caption_wrapper
{
	width:100%;
	display:block;
	border:0px solid green;
	position:absolute;
	bottom:0;
	right:0;
}
.ccm_slider_caption_flex
{
	display:flex;
	flex-wrap:wrap;
	flex-direction:row;
	align-content:center;
	justify-content:center;
	border:0px solid blue;
}
.ccm_slider_caption_flex_box
{
	width:50%;
	padding:10px; 
	border:0px solid yellow;
	
}
.ccm_slider_caption_text
{
	width:100%;
	display:block;
	border:0px solid brown;	
	text-align:center;
	background: rgba(255,255,255,0.7);
	padding:10px; 
}
.ccm_slider_caption_text>h2
{
	color: #770500;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-transform: capitalize;
    margin: 0.2em 0;
}
.ccm_slider_caption_text>h2>a
{
	color: #770500;
    text-decoration: none;
}
.ccm_slider_caption_text>h4
{
	font-family: 'Roboto', sans-serif;
    font-weight: 500;
    padding: 0;
    margin: 0 0 .3em 0;
}
.ccm_slider_caption_text>p
{
	margin-bottom: 0px;
    text-align: center;
}
.ccm_booking_wrapper
{
	width:100%;
	display:block;
	background:#750700;
}
.ccm_booking_row
{
	width:100%;
	display:block;
	border:0px solid red;
	float:left;
}
.ccm_booking
{
	width:100%;
	display:block;
	border:0px solid;
}

/*################################## Hotel Sevices Icon ############################################################*/
.ccm_services_icon_wrapper
{
	width:100%;
	display:block;
	border:0px solid green;
	padding-top: 15px;
	background: #f1f1f1;
}

.ccm_services_icon_row
{
	width:100%;
	display:block;
	border:0px solid red;
	float:left
}

.ccm_services_icon
{
	width:100%;
	display:block;
	border:0px solid blue;
}
.ccm_services_icon>ul
{
	list-style:none;
	padding-left:0px;
}
.ccm_services_icon>ul>li
{
	text-align: center;
    display: inline-block;
    vertical-align: top;
    /* text-align: center; */
    width: 9.7%;
	color:#000000;
}
.ccm_services_icon>ul>li img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
.ccm_services_icon>ul>li>span
{
	display:block;
	padding-top:7px;
	text-transform:capitalize;
}
/*################################## Main Content panel ############################################################*/

.ccm_main_content_wrapper
{
	width:100%;
	display:block;
	border:0px solid green;
	padding-top: 15px; 
	
}

.ccm_main_content_row
{
	width:100%;
	display:block;
	border:0px solid red;
	float:left
}

.ccm_main_content_left
{
	width:100%;
	display:block;
	border:0px solid blue;
}

#reception {
    width: 100%;
    display: block;
    border: 0px solid blue;
    text-align: center;
    background: #f1f1f1;
    padding-bottom: 10px;
}
#reception>h4 {
    background: #790201;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.6em;
    font-weight: 600;
    color: #fff;
    margin-top: 0px;
    text-transform: uppercase;
    padding: 10px 0px;
}
#reception>p {
    color: #000000;
    font-family: 'Roboto', sans-serif;
    line-height: 100%;
    text-transform: capitalize;
      margin: 0 10px 15px 10px;
}
#reception>.ccm_top_bar_flex_booking_btn>.btn-warning, #reception>.ccm_top_bar_flex_booking_btn>.btn-success
{
	display: inline-block;
    font-size: 1em;
	padding: 7px 12px;
	transition:all ease-in-out 1s;
}
#reception>.ccm_top_bar_flex_booking_btn>.btn-warning img {
    vertical-align: sub;
}
#reception>.ccm_top_bar_flex_booking_btn>.btn-warning:hover
{
	box-shadow: inset 0px -40px #770500;
    transition: all ease-in-out 1s;
    color: #fff;
}
#guest_reviews {
    display:flex;
	display:-webkit-flex;
	display:-moz-flex;
	display:-ms-flex-box;
	flex-wrap:wrap;
	flex-direction:row;
	align-items:center;
	justify-content:center;
	border:0px solid yellow;
	margin-top: 20px;
    margin-bottom: 10px;
}
#guest_reviews>#guest_reviews_block_img {
    width: 37%;
    display:block;
    border: 0px solid;
    vertical-align: text-top;
	text-align:right;
}
#guest_reviews_block_img img {
    max-width: 100%;
    margin: 0px 7px;
     
}

#guest_reviews>#guest_reviews_block_text {
    width: 60%;
    display: block;
    border: 0px solid;
    vertical-align: text-top;
}
#guest_reviews_block_text>span {
    color: #000;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-size: 1.4em;
    vertical-align: middle;
    font-weight: 600;
    line-height: 0.9em;
}
#guest_reviews_block_text>span>a {
    color: #000;
    font-family: 'Roboto', sans-serif;
    text-transform: capitalize;
    text-decoration: none;
    display: block;
    font-weight: 100;
    font-size: 0.8em;
    margin-bottom: 10px;
}

.ccm_motel_facilities {
    width: 100%;
    display: block;
    border: 0px solid blue;
    text-align: center;
    background: #f1f1f1;
    padding-bottom: 10px;
	margin-top: 2px;
}
.ccm_motel_facilities>h4 {
    background: #790201;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.6em;
    font-weight: 600;
    color: #fff;
    margin-top: 0px;
    text-transform: uppercase;
    padding: 10px 0px;
}
.ccm_motel_facilities>p {
    color: #000000;
    font-family: 'Roboto', sans-serif;
     text-transform: capitalize;
      margin: 0 10px 15px 10px;
}
.ccm_motel_facilities>ul
{
	text-align:left;
}
.ccm_motel_facilities>ul>li
{
	font-size: 1.1em;  
    color: #790301;	
	    padding-bottom: 0.4em;
}
.ccm_motel_facilities>ul>li>span
{
	color:#000000;
}
.ccm_main_content_right
{
	width:100%;
	display:block;
	border:0px solid blue;
}
.ccm_main_content_right>ul>li
{
	padding-bottom:10px;
}
.ccm_main_content_right>ul>li>span
{
	font-weight:600;
}
.ccm_main_content_right>h1 
{
    font-family: 'Roboto', sans-serif;
    font-weight: 100;
    text-align: center;
    text-transform: capitalize;
    letter-spacing: -0.01em;
}
.ccm_main_content_right [class*='col-sm-3']
{
	padding-left:5px;
	padding-right:5px;
}
.col-sm-3>a img
{
	max-height: 134px;
    display: block;
    margin: 0px auto;
    max-width: 100%;
}
#address {
    width: 100%;
    display: block;
    border: 0px solid blue;
    text-align: center;
    background: url(https://coalcreekmotel.com.au/images/shadow-s.jpg) no-repeat bottom;
    padding-bottom: 5%;
}
#address>a {
    color: #000000;
    text-transform: capitalize;
    vertical-align: text-bottom;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    font-size: 1.2em;
    text-decoration: none;
}
.ccm_main_content_right>h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #981001;
    text-transform: capitalize;
    letter-spacing: -0.01em;
	font-size:2em; 
}
.ccm_main_content_right>h3 {
    font-family: 'Roboto Condensed', sans-serif; 
    margin-top: 0px;
    font-size: 1.4em;
    font-weight: 600;
    text-transform: capitalize;
}
.ccm_main_content_right>p
{
	font-family: 'Roboto', sans-serif;
    font-size: 1.1em;
    line-height: 170%;
    text-align: justify; 
    letter-spacing: 0.2px;
    word-spacing: 0.5px;
}

.location_img
{
	width:100%;
	display:block;
	border:0px solid green;
	    margin-bottom: 20px;
}
.location_img>p
{
	font-family: 'Roboto', sans-serif;
    font-size: 1.1em;
    line-height: 170%;
    text-align: justify;
    letter-spacing: 0.2px;
    word-spacing: 0.5px;
}
.location_img img
{
	float:left;
	margin: 0px 15px 0px 0px;
}
.location_img:after
{
	content:'';
	display:table;
	clear:both;
}
#apartment_small_img {
    width: 100%;
    display: block;
    border: 0px solid green;
}
#apartment_small_img img { 
    max-width: 100%;
    display: block;
    margin: 0px auto;
}

.ccm_apartment_wrapper 
{
    width: 100%;
    display: block;
    border: 0px solid green;
}
.ccm_apartment_row
{
    width: 100%;
    display: block;
    border: 0px solid red;
	float:left;
}
.apartment_slider
{ 
	width:100%;
	display:block;
	border:0px solid green;
	position:relative;
}
.apartment_slider img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
.room_name_wrapper
{
	display: block;
    border: 0px solid red;
    position: absolute;
    top: 50%;
    right: 0;
    width: 100%;
    transform: translateY(-50%);
}
.room_name_text
{
	width: 100%;
    text-align: center;
    background-color: rgba(255, 255, 255,0.5);
    color: #9b0f09;
	    padding: 15px;
}
.room_name_text>h1
{
	font-size: 3.5em;
    text-transform: capitalize;
}
.room_name_text>h4 
{
	text-transform: capitalize;
    font-size: 2em;
    color: #fff;
}
.room_name_text>h4 img
{
	    display: inline-block;
    max-height: 40px;
}
ul.room_ul
{
	    color: #790301;
		display:table;
		content:'';
}
ul.room_ul>li
{
	float:left;
    width: 19%;
    vertical-align: top;
    text-transform: capitalize;
}
ul.room_ul>li>span
{
	color:#000000;
	    font-weight: 500;
}

.room_name_text>a.btn-success
{
	background-color: #9b0f09;
    border: none;
    border-radius: 0px;
    padding: 7px 20px;
    font-size: 1.2em;
    text-transform: uppercase;
    text-align: center;
	    margin-bottom: 20px; 
}
hr {
    background: url(https://coalcreekmotel.com.au/images/shadow.jpg) no-repeat bottom;
    padding-bottom: 4%;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    border-top: 0px solid #eee !important;
}
.summary_pic {
    width: 100%;
    padding: 0;
    display: block;
    border: 0px solid green;  
}
.summary_pic img {
    max-width: 100%;
    display: block;
    margin: 0px auto;
    padding: 0;
}
.summary_text
{
	width:100%;
	display:block;
	border:0px solid green;
}
.summary_text>h2 {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    text-transform: capitalize;
    font-size: 2.4em;
}
.summary_text>h4 {
    font-family: 'Roboto', sans-serif;
    text-transform: capitalize;
    font-weight: 400;
    font-size: 1.6em;
}
.summary_text>h2>a {
    text-decoration: none;
    color: #790200;
    font-weight: 300;
}
.summary_text>p {
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    word-spacing: 0.2px;
}
.summary_text>hr {
    background: none;
    border-top: 1px solid #f1f1f1 !important;
    padding-bottom: 2%;
}
.summary_text .nav>li {
    padding-left: 10px;
    padding-right: 15px;
}
.summary_text>ul>li.ccm_top_bar_flex_booking_btn
{
	width: auto;
    display: inline-grid;
}
.summary_text>ul>li.ccm_top_bar_flex_booking_btn>.btn-warning
{
	display: inline-block;
    font-size: 1em;
    padding: 7px 12px;
    transition: all ease-in-out 1s
}
.summary_text>ul>li.ccm_top_bar_flex_booking_btn>.btn-warning:hover, .summary_text>ul>li.ccm_top_bar_flex_booking_btn>.btn-warning:focus
{
	background:#000000;
}
#footer_wrapper {
    width: 100%;
    display: block;
    border: 0px solid yellow;
    background: #770500;
    margin-top: 20px;
    padding-bottom: 15px; 
}
#footer {
    width: 100%;
    display: block;
    border: 0px solid red;
    float: left;
    color: #fff;
}
#footer_social_link {
    width: 100%;
    display: block;
    border: 0px solid;
    color: #ffffff;
    padding-top: 20px;
}
#footer_social_link>.ccm_top_bar_flex_booking_btn>.btn-warning {
    width: 60%;
    display: block;
    font-size: 1.8em;
    padding: 10px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    padding: 15px;
	margin: 0px auto;
}
#footer_social_link>.ccm_top_bar_flex_booking_btn>a>span {
    display: block;
    font-size: 0.41em;
}
#footer_social_link img {
    max-width: 100%;
	display:block;
	margin:0px auto;
}
#footer_address {
    width: 100%;
    display: block;
    border: 0px solid green;
}
#footer_address>h1 {
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: capitalize;
    font-weight: 100;
    color: #ffffff;
}
#footer_address>p {
    color: #ffffff;
    text-align: left;
    line-height: initial;
    font-size: 1.1em;
    margin-bottom: 5px;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
}
#footer_accept {
    width: 100%;
    display: block;
    border: 0px solid blue;
}
#footer_accept>ul {
    margin-top: 20px;
}
#footer_accept>ul>li>a {
    font-size: 1em;
    color: #fff;
    text-decoration: none;
	text-transform: capitalize;
}
.copyright {
    width: 100%;
    display: block;
    background: #f1f1f1;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
}
.copyright>p {
    margin-bottom: 0px; 
    text-align: center;
    font-size: 0.9em;
}
/*########################################### Accommodation.php Page ########################################*/
.accommodation_wrapper
{
	width:100%;
	display:block;
	border:0px solid green;
	
}
.accommodation_flex
{
	display:flex;
	border:0px solid red;
	flex-wrap:wrap;
	flex-direction:row;
	align-items:center;
	justify-content:center;
} 
.accommodation_flex_block 
{
	width:50%;
	border:0px solid;
	padding:5px;
	
}
.accommodation_relative
{
	width:100%;
	display:block;
	border:0px solid blue;
	position:relative;
	box-sizing:border-box;
	overflow:hidden;
}
.accommodation_img
{
	width:100%;
	display:block;
	border:0px solid yellow;
}
.accommodation_img img
{
	max-width:100%;
	display:block;
	margin:0px auto;
}
.accommodation_absolute
{
	width:100%;
	height:100%;
	background:rgba(207,142,57,0.65); 
	bottom:25%;
	left:0; 
	position:absolute;
	transition:all ease-in-out 0.4s;
	transform:translateY(100%);
	
}
.accommodation_relative:hover .accommodation_absolute
{
		visibility:visible;	
	    transform: translateY(0%);
		transition:all ease-in-out 0.4s;
		bottom:0;
	
}
.accommodation_absolute>a.btn-warning
{
	text-align: center;
    border: none;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 1em;
    background-color: #9c0e08;
    padding: 7px 15px;
    font-family: 'Roboto Condensed', sans-serif;
	opacity:0;
	transition:all eas-in-out 2s;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	
}
.accommodation_relative:hover .accommodation_absolute>a.btn-warning
{
	opacity:1;
	transition:all eas-in-out 2s;
}
.accommodation_absolute>h2
{
	text-align: center;
    color: #fff;
    padding-top: 0px;
    margin-top: 5px;
}
.accommodation_relative:hover .accommodation_absolute>h2:before
{
}
.contact_us_form
	{
	background: #cf8d3a; 
    padding: 15px;
    color: #fff;
	}
/*########################################### End desktop ########################################*/



@media only screen and (min-width:0px) and (max-width:767px)
{
	.navbar-brand#logo 
	{
		top:0px;
		z-index:1;
	}
	.navbar-brand>img 
	{
		max-width: 125px;
	}
	.ccm_menu_bar .navbar-nav
	{
		float:left;	
		width:100%;		
	}
	.ccm_menu_bar .navbar-nav>li
	{
		display:block;
	}
	.ccm_menu_bar>.navbar-default .navbar-nav>li
	{
		border:none;
	}
	.ccm_services_icon>ul>li
	{
		width:19.2%;
		-moz-width:19%;
		
	}
	.ccm_services_icon>ul>li>span
	{
		font-size:0.71em;
	}
	.summary_text .nav>li
	{
		display:inline-block;
		padding-left: 10px;
		padding-right: 10px;
	}
	.summary_text>ul.navbar-nav
	{
		display: block;
		text-align: center;
		margin: 14px auto;
	}
	#footer_social_link>.ccm_top_bar_flex_booking_btn>.btn-warning
	{
		width:100%;
	}
}
@media only screen and (min-width:768px) and (max-width:991px)
{
	.ccm_top_bar_flex
	{
		justify-content:flex-end;
	}
	.ccm_top_bar_flex_wording
	{
		width:30%;
	}
	.ccm_top_bar_flex_address
	{
		width:32%;
	}
	.ccm_top_bar_flex_booking_btn>.btn-warning, .ccm_top_bar_flex_booking_btn>.btn-success
	{
		font-size:1.2em;
	}
	.navbar-brand#logo
	{
		top: -70px;	
	}
	.navbar-brand>img 
	{
		max-width: 152px;
	}
	.ccm_services_icon>ul>li
	{
		width:19.6%;
		padding-bottom: 15px;
	}
	#reception>h4
	{
		font-size:1.4em;
	}
	.summary_text>ul.navbar-nav
	{
		display: block;
		text-align: center;
		margin: 5px auto;
	}
	#footer_social_link>.ccm_top_bar_flex_booking_btn>.btn-warning
	{
		width:100%;
	}
}
@media only screen and (min-width:992px) and (max-width:1400px)
{
	.navbar-brand#logo
	{
		top: -70px;	
	}
	.ccm_top_bar_flex
	{
		justify-content:flex-end;
	}
	.ccm_top_bar_flex_wording
	{
		width:30%;
	}
	.ccm_top_bar_flex_address
	{
		width:32%;
	}
	.ccm_top_bar_flex_booking_btn>.btn-warning, .ccm_top_bar_flex_booking_btn>.btn-success
	{
		font-size:1.2em;
	}
	.ccm_top_bar_flex_wording_text, .ccm_top_bar_flex_address_text, .ccm_top_bar_flex_wording_text>p
	{
		text-align:center;
	}
	
	.ccm_services_icon>ul>li
	{
		width:9.5%;
	}
	#footer_social_link>.ccm_top_bar_flex_booking_btn>.btn-warning
	{
		width:100%;
	}
}
/*######################################### 			####################################################
###########################################	Admin Panel	#####################################################
###########################################				####################################################*/
.form-horizontal .control-label
{
	text-transform:capitalize;
	color:#000000;
}
.ccm_login_form
{
	width:100%;
	display:block;
	border:0px solid green;
}
.ccm_login_form>h4
{
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #981001;
    text-transform: capitalize;
    letter-spacing: -0.01em;
    font-size: 2em;
    border-bottom: 1px solid #dd9d49;
    padding-bottom: 5px;
}
.ccm_login_form>form h4
{
	font-family: 'Roboto', sans-serif;
    font-weight: 300;
    color: #981001;
    text-transform: capitalize;
    letter-spacing: -0.01em;
	font-size: 2em;
	border-bottom: 1px solid #dd9d49;
    padding-bottom: 5px;
}
.ccm_admin_left
{
	width:100%;
	display:block;
	border:0px solid green;
}
.ccm_admin_left>h4
{
	text-transform:capitalize;
	font-weight:500;
	color: #000;
}
.ccm_admin_right
{
	width:100%;
	display:block;
	border:0px solid red;
}
.ccm_back_panel
{
	width:100%;
	display:block; 
	border:0px solid green; 
}
.ccm_back_panel>h4
{
	text-transform:capitalize;
	background: #9b0f09;
    padding: 10px 15px;
    color: #fff;
}
.list-group
{
	text-transform:capitalize;
}
a.list-group-item, button.list-group-item
{
	color:#000000;
}
.alert h4 
{
    text-align: center;
    text-transform: capitalize;
}